@font-face {
    font-family: 'BlockGothicLightExtraCond';
    src: url('../fonts/BlockGothicRRLightExtraCond.eot');
    src: url('../fonts/BlockGothicRRLightExtraCond.eot') format('embedded-opentype'),
    url('../fonts/BlockGothicRRLightExtraCond.woff2') format('woff2'),
    url('../fonts/BlockGothicRRLightExtraCond.woff') format('woff'),
    url('../fonts/BlockGothicRRLightExtraCond.ttf') format('truetype'),
    url('../fonts/BlockGothicRRLightExtraCond.svg#BlockGothicRRLightExtraCond') format('svg');
}
@font-face {
    font-family: 'LibreBaskervilleBold';
    src: url('../fonts/LibreBaskervilleBold.eot');
    src: url('../fonts/LibreBaskervilleBold.eot') format('embedded-opentype'),
    url('../fonts/LibreBaskervilleBold.woff2') format('woff2'),
    url('../fonts/LibreBaskervilleBold.woff') format('woff'),
    url('../fonts/LibreBaskervilleBold.ttf') format('truetype'),
    url('../fonts/LibreBaskervilleBold.svg#LibreBaskervilleBold') format('svg');
}
@font-face {
    font-family: 'LibreBaskervilleItalic';
    src: url('../fonts/LibreBaskervilleItalic.eot');
    src: url('../fonts/LibreBaskervilleItalic.eot') format('embedded-opentype'),
    url('../fonts/LibreBaskervilleItalic.woff2') format('woff2'),
    url('../fonts/LibreBaskervilleItalic.woff') format('woff'),
    url('../fonts/LibreBaskervilleItalic.ttf') format('truetype'),
    url('../fonts/LibreBaskervilleItalic.svg#LibreBaskervilleItalic') format('svg');
}
@font-face {
    font-family: 'LibreBaskervilleRegular';
    src: url('../fonts/LibreBaskervilleRegular.eot');
    src: url('../fonts/LibreBaskervilleRegular.eot') format('embedded-opentype'),
    url('../fonts/LibreBaskervilleRegular.woff2') format('woff2'),
    url('../fonts/LibreBaskervilleRegular.woff') format('woff'),
    url('../fonts/LibreBaskervilleRegular.ttf') format('truetype'),
    url('../fonts/LibreBaskervilleRegular.svg#LibreBaskervilleRegular') format('svg');
}
@font-face {
    font-family: 'SourceSansProBold';
    src: url('../fonts/SourceSansProBold.eot');
    src: url('../fonts/SourceSansProBold.eot') format('embedded-opentype'),
    url('../fonts/SourceSansProBold.woff2') format('woff2'),
    url('../fonts/SourceSansProBold.woff') format('woff'),
    url('../fonts/SourceSansProBold.ttf') format('truetype'),
    url('../fonts/SourceSansProBold.svg#SourceSansProBold') format('svg');
}
@font-face {
    font-family: 'SourceSansProRegular';
    src: url('../fonts/SourceSansProRegular.eot');
    src: url('../fonts/SourceSansProRegular.eot') format('embedded-opentype'),
    url('../fonts/SourceSansProRegular.woff2') format('woff2'),
    url('../fonts/SourceSansProRegular.woff') format('woff'),
    url('../fonts/SourceSansProRegular.ttf') format('truetype'),
    url('../fonts/SourceSansProRegular.svg#SourceSansProRegular') format('svg');
}
@font-face {
    font-family: 'SourceSansProSemibold';
    src: url('../fonts/SourceSansProSemibold.eot');
    src: url('../fonts/SourceSansProSemibold.eot') format('embedded-opentype'),
    url('../fonts/SourceSansProSemibold.woff2') format('woff2'),
    url('../fonts/SourceSansProSemibold.woff') format('woff'),
    url('../fonts/SourceSansProSemibold.ttf') format('truetype'),
    url('../fonts/SourceSansProSemibold.svg#SourceSansProSemibold') format('svg');
}